Return current array entry

- « SplDoublyLinkedList::count

- SplDoublyLinkedList::getIteratorMode »

- PHP Manual
- SplDoublyLinkedList
- Return current array entry

# SplDoublyLinkedList::current

(PHP 5 >= 5.3.0, PHP 7, PHP 8)

SplDoublyLinkedList::current — Return current array entry

### Description

public SplDoublyLinkedList::current(): mixed

Get the current doubly linked list node.

### Parameters

This function has no parameters.

### Return Values

The current node value.